.language-cont input {
	margin-bottom: 5px;
}
.language-cont > label {
	float: none !important;
	display: inline-block !important;
	padding: 0;
	margin: 0;
}

.dentist-office {
	margin-right: 40px;
}
.dentist-info-block {
	text-align: center;
    padding: 10px 0 0;
    width: 33%;
    float: left;
}
.dentists-photos {
    width: 100%;
    display: table;
	margin-top: 4px;
    text-align: left;
}

.photo-100 {
	border: solid #D3D3D3 1px;
	width: 114px;
	height: 100px;
}
.photo-150 {
	border: solid #D3D3D3 1px;
	width: 164px;
	height: 150px;
}
.photo-removable {
	display: inline-block;
    padding-bottom: 20px;
}

.removable-title {
	text-align: center;
}

.free-form-text{
    width: 685px;
}

header {
    position: relative;
}
/* TODO: remove nav-ul-wrapper because is no longer used*/
#nav-ul-wrapper {
    display: none;
}
#nav-ul-wrapper > div {
    font-weight: bold;
    text-decoration: none;
	display: table-cell;
	padding: 0 1px;
}
#nav-ul-wrapper > div > div {
	height: 35px;
	border-right: solid 1px #ff8b2e;
	display: table-cell;
	vertical-align: middle;
}
#nav-ul-wrapper > div > div > a {
    text-decoration: none;
	padding: 10px;
	color: #434343;
	text-transform: uppercase;
	font-size: 12px;
}
#nav-ul-wrapper > div >.active a {
    color: white;
}
#nav-ul-wrapper > div > div.active:not(.white){
    background-color: #ff7e2b;
	color: #fff;
	text-decoration: none;
}
#nav-ul-wrapper > div > div:hover, nav .dropdown > ul > li > a:hover {
    background-color: #ff7e2b;
	color: white;
	text-decoration: none;
}
#nav-ul-wrapper > div > div a:hover {
    color:white;
    text-shadow: none;
}
#nav-ul-wrapper > div > div.white:hover {
    background: #f6f6f6 !important;
	text-shadow: none;
}
nav ul {
	background: white;
	font-size: 16px;
}
nav li {
    width: 100%;
	z-index: 100;
	position: relative;
	margin-right: 0;
}
nav li a {
    background-color: #ffe9a8;
    border-top: 1px solid #ff8b2e;
	padding: 7px 12px;
	text-transform: uppercase;
	font-size: 12px;
    color: #434343;
	z-index: 1;
    text-decoration: underline;
}
nav li.white a {
	background-image: none;
	background-color: white;
	color: #D36012;
	text-decoration: underline;
	text-shadow: none;
}
nav li.active a {
    background-color: #ff7e2b !important;
    border-right-color: #ff7e2b;
	color: #fff !important;
	text-decoration: none;
}

.sidebar.left {
    display: none;
	width: 130px;
	min-height: 100%;
	float: left;
}
.sidebar.left li {
	padding-bottom: 8px;
	line-height: 15px;
}
.sidebar.left a {
	text-decoration: underline;
}

.sidebar.right {
    display: none;
    width: 300px;
    float: right;
}
aside.sidebar.right ins {
    display: none !important;
}
.footer-banners {
	margin-top: 50px;
    overflow: hidden;
}
.footer-banners > ins,
.footer-banners > a{
    width: 300px;
    text-align: center;
    margin: 0 auto 5px;
    display: block !important;
}
.footer-banners div.clear.padding2px {
    display: none;
}
.sidebar.right .banner {
	margin-bottom: 15px;
	display: block;
}
.sidebar.right .banner.last-item {
	margin: 0;
}

.overflow-wrap {
    overflow-wrap: break-word;
}
.content {
    /*text-align: justify;*/
    margin: 0 3px;
    /*margin: 0 10px;*/
	/*margin: 0 300px 0 150px;*/
	/*float: none;*/
	/*color: #2e2e2e;*/
	padding: 0 3px;
	/*padding: 0 10px;*/
}
.content-wrapper {
    position: relative;
    overflow: auto;
    padding: 10px 0;
}

.header {
    text-align: center; /*mobile*/
	font-weight: bold;
	color: #007EBA;
	text-transform: uppercase;
}
.header-underline {
	font-weight: bold;
	color: #007EBA;
	text-transform: uppercase;
	text-decoration: underline;
}

.tabs-container{
    border: 1px solid #ff8b2e;
}
.mini-search-form {
    margin: 0 auto;
}

table.mini-search-form select, table.mini-search-form input {
    margin: 0 5px;
}
table.mini-search-form select{
    width: 123px;
}

table.mini-search-form input
{
    width: 120px;
}
.tabs-container div.header{
    text-transform: capitalize;
    text-align: center;
    margin: 10px 0;
}
.mini-search-form td{
    padding: 5px 0;
}
.mini-search-form td.search-options-lable {
    text-align: right;
}
.header-main{
    font-weight: bold;
}
.main-color-basic {
    color: #004fa1 !important;
}
.main-color-secondary {
    color: #ff8b2e;
}
#payment input,
#payment select,
.search-form-cont input, .search-form-cont select{
    height: 2.4em;
}

.search-form-cont input[type=submit] {
    padding: 5px 15px;
}
.search-form-cont {
    width: 95%;
    margin: 0 auto 20px;
    padding-bottom: 10px;
}
.search-form-cont .tabs {
	height: 35px;
}
.search-form-cont .tabs li {
	float: left;
	margin-right: 3px;
	background-color: #fdfdfd;
}
.search-form-cont .tabs li a {
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: black;
	line-height: 35px;
	padding: 10px 20px;
	border-radius: 7px 7px 0 0;
	border-left: solid 1px #ced8dd;
	border-right: solid 1px #ced8dd;
	border-top: solid 1px #ced8dd;
}
.search-form-cont .tabs li.active {
	margin-top: 1px;
}
.search-form-cont .tabs li.active a {
	border-color: #81c9e6;
	background-color: #d2eef9;
	color: #007EBA;
	padding-top: 11px;
	cursor: default;
}
.search-form-cont .tabs-content {
	background-color: #d2eef9;
	border: solid 1px #81c9e6;
	border-radius: 0 0 7px 7px;
	padding: 20px;
}
.search-form-cont .tabs-content > div {
	/*display: none;*/
}
.search-form-cont .tabs-content dt {
	float: left;
	width: 100px;
	line-height: 27px;
}
.search-form-cont .tabs-content dd {
	margin-left: 110px;
	margin-bottom: 5px;
}
.search-form-cont .tabs-content dd input, .search-form-cont .tabs-content dd select {
	background-color: white;
	border: solid 1px #888888;
	border-radius: 3px;
}
.search-form-cont .tabs-content dd input {
	padding: 5px;
	height: 15px;
}
.search-form-cont .tabs-content dd select {
	margin: 0;
	height: 25px;
}
.search-form-cont .tabs-content dd select.span3 {
	width: 87px;
}

footer {
    clear: both;
	width: 100%;
	text-align: center;
}
footer hr {
	width: 98%;
	border: solid 1px #DADADA;
	margin-bottom: 25px;
}
footer .menu {
    text-align: left;
}
footer .menu li {
    width: 40%;
    line-height: 1.8;
	display: inline-block;
	padding: 0 0 0 5px;
    text-decoration: underline;
}
footer .menu li.last-item {
	display: inline-block;
	border: none;
}
footer .copyright {
	font-size: 11px;
	color: #676767;
	padding-top: 7px;
}

select {
	margin: 0;
}
input, select, textarea {
	outline: none;
    border-radius: 0;
}
input[type="checkbox"] {
    border-radius: 3px;
}

form h2 {
	font-weight: bold;
	text-transform: uppercase;
	color: #20a3d8;
	margin-bottom: 10px;
}

.form-row {
    width: 100%;
	margin-bottom: 10px;
	/*margin-right: 10px;*/
	vertical-align: top;
}
.another-office-cont div {
	vertical-align: top;
}
.form-row input, .form-row select {
	background: #fff;
}

.post-a-job fieldset, .dentists-form fieldset {
	background-color: #f3f3f3;
	border-radius: 5px;
	margin-bottom: 20px;
}
.post-a-job fieldset label,
.dentists-form fieldset label,
.search-cont label {
	display: block;
	line-height: 28px;
	padding: 0 10px 0 0;
	font-weight: 600;
}
.dentists-form input,
.dentists-form select{
    height: 2.4em;
    width: 98%;
}
.checkbox-list-wrapper {
    float: left;
    width: 100%;
}
.dentists-form h3 {
    font-size: 18px !important;
    text-align: center;
}

.title {
    font-weight: bold;
    font-size: 14px;
}

#search-results-cont .dentist-item {
	width: 100%;
	padding: 5px 5px;
	overflow: auto;
	box-sizing: border-box;
	margin-bottom: 5px;
	font-size: 14px;
}
#search-results-cont .top-dentists-list .dentist-item {
	border: solid 1px #f57a01;
	border-radius: 5px;
}
/***** New preferred***************/
#search-results-cont .preferred-block{
    margin-top: 10px;
    border: solid 1px #ff7e2b;
    background: #f5f2ea;
    /*border-radius: 5px;*/
    margin-bottom: 10px;
    padding-top: 5px;
}
.block-title {
    font-weight: bold;
    position: absolute;
    background: #F8F8F8;
    padding: 0 5px;
    line-height: 0.75;

}
.by-directory .block-title{
    margin-top: 32px;
}

/* main search results */
.search-form-cont .block-title{
    color: #ff7e2b;
    margin-left: 13px;
    margin-top: -9px;
}
#search-results-cont .preferred-block .block-title{
    color: #ff7e2b;
    text-align: center;
    margin-left: 24%;
    background: #F8F8F8;
    margin-top: -15px;
}
.listingSelect .preferred-block .block-title {
    /*top: 36px !important;*/
}
#search-results-cont .preferred-block .dentist-item{
    padding: 5px 5px;
}
#search-results-cont .general-block{
    margin-left: 1px;
}

#search-results-cont .dentist-item .avatar img {
    position: relative;
}
#search-results-cont .dentist-item .avatar {
    float: left;
    text-align: center;
    display: block;
    width: 84px;
    height: 84px;
}
#search-results-cont .dentist-item .details-cont {
    margin-left: 94px; /*original*/
    /*border-bottom: solid 1px #ff7e2b;*/
    overflow: hidden;
}
#search-results-cont .dentist-item .details-cont p {
    padding: 0;
}
#search-results-cont .dentist-item .details-cont .float-left {
    width: 35%;
}
#search-results-cont .dentist-item .details-cont .float-right {
    /*width: 50%;*/
}
#search-results-cont .dentist-item .details-cont h3, #search-results-cont .dentist-item .details-cont .h3 {
    font-size: 16px;
    color: #007eb9;
    font-weight: bold;
    text-decoration: underline;
    margin-bottom: 10px;
}
#search-results-cont .dentist-item .details-cont .bottom ul li,
#search-results-cont .simple-list .dentist-item ul li {
    float: left;
}
#search-results-cont .dentist-item .details-cont .bottom ul li + li,
#search-results-cont .simple-list .dentist-item ul li + li {
    margin-left: 5px; /*at search results page for #search-results-cont .dentist-item .details-cont .bottom ul li + li*/
    /*margin-left: 20px;*/ /*original*/
}
#search-results-cont .dentist-item .details-cont .bottom ul li a,
#search-results-cont .simple-list .dentist-item ul li a {
    text-decoration: underline;
}

#search-results-cont .highlights-dentists-list {
    border-radius: 5px;
    background-color: #e3f0f6;
    border: solid 1px #76bcdd;
}

#search-results-cont .highlights-dentists-list .dentist-item {
    margin-bottom: 0;
}
#search-results-cont .highlights-dentists-list .dentist-item.last-item {
    border-bottom: none;
}
#search-results-cont .highlights-dentists-list hr {
    margin: 0 20px;
    border-top: solid 1px #8cc6e2;
    border-left: none;
    border-right: none;
    border-bottom: solid 1px #f1f8fb;
}

#search-results-cont .simple-list .dentist-item {
    margin-bottom: 0;
}
#search-results-cont .simple-list .dentist-item h3 {
    font-weight: bold;
    margin-bottom: 10px;
}
#search-results-cont .simple-list .row {
    margin: 0;
    display: inline-block;
}
#search-results-cont .simple-list .row,
#search-results-cont .simple-list .row .dentist-item {
    width: 100%;
}
#search-results-cont .simple-list .row:after {
    /*clear: both;*/
}
#search-results-cont .review-text {
    display: none;
}

#search-results-cont .avatar.avatar-md {
    display: none;
}
#search-results-cont .avatar.avatar-xs {
    display: block;
}
#search-results-cont .clear.office-data {
    width: 200px;
    clear: none;
    /*margin-left: 10px;*/
    float: left;
}
#search-results-cont .clear.office-data .inline-block{
    display: inline;
}
#search-results-cont .clear.office-data .address,
#search-results-cont .clear.office-data .phone{
    margin: 0;
    padding: 0;
}
#search-results-cont .clear.office-data .search-result-request {
    display: none;
}
#search-results-cont .office-info-links {
    padding-top: 5px;
}
#search-results-cont .office-info-links.office-info-links-xs {
    display: none;
}
#search-results-cont .office-info-links.office-info-links-md {
    display: none;
}
#search-results-cont .search-pagination-navigation {
    width: 100%;
}
#search-results-cont .nav-buttons {
    width: auto;
}
/* main search result end */
.details a.request-appointment,
#search-results-cont a.request-appointment,
#search-results-cont a.request-appointment{
text-decoration: underline;
}
.underline-none {
    text-decoration: none;
}
/**************************/
/******* New general ******/

/**************************/
#search-results-cont .pagination-cont {
	float: right;
	margin: 20px 0;
}
#search-results-cont .pagination-cont span {
	margin: 0 5px;
}
#search-results-cont .pagination-cont .current {
	border: solid 1px #d36012;
	padding: 4px 8px;
	margin: 0;
	font-size: 16px;
	font-weight: bold;
	background-color: white;
	color: #d36012;
}
#search-results-cont .pagination-cont a {
	color: black;
}
#search-results-cont .pagination-cont .next a, #search-results-cont .pagination-cont .last a {
	display: inline-block;
	width: 11px;
	height: 11px;
	background-image: url(../images/pagination_arrows.png);
	background-repeat: no-repeat;
}
#search-results-cont .pagination-cont .last a {
	background-position: -11px 0;
}
#search-results-cont .pagination-cont .last {
	margin: 0;
}

.banner.visit-blog {
	display: block;
	margin: 10px 0 5px 0;
}

.tw-link, .fb-link {
	display: block;
	background-repeat: no-repeat;
	padding-left: 25px;
	background-position: 0 3px;
}
.navbar .tw-link,
.navbar .fb-link {
    padding-left: 25px !important;
    background-position: 0;
}
.tw-link {
	background-image: url(../images/twitter_icon.png);
}
.fb-link {
	background-image: url(../images/fb_icon.png);
	background-position-x: 6px !important;
}

.states-cont {
    /*width: 95%;*/
	overflow: auto;
    /*margin: 0 auto;*/
}
.states-cont ul {
    width: 50%;
	float: left;
    margin-bottom: 0;
}
.states-cont ul + ul {
    width: 50%;
}
.states-cont ul li {
    width: 100%;
	margin: 5px 0;
}
.states-cont li {
    width: 130px;
}

.states-list-wrap .listItemColumn>div {
	margin: 5px 0;
}

.dentist-info-page {
}
.dentist-info-page h1 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
}
.dentist-info-page h2 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
}
.dentist-info-page h3 {
    text-align: center;
	font-size: 16px;
	margin-bottom: 5px;
    /*padding-top: 12px;*/
    padding-bottom: 2px;
}
.dentist-info-page h2,
.dentist-info-page h3 {
	font-weight: bold;
}
.dentist-info-page .top-bar {
	position: relative;
}
.dentist-info-page .photos-cont {
	width: 150px;
	position: absolute;
	text-align: center;
}
.dentist-info-page .photos-cont .main-photo, .dentist-info-page .photos-cont.portraitPhoto .main-photo {
    border: solid 1px #d3d3d3;
    width: 150px;
}
.dentist-info-page .photos-cont .main-photo {
	height: 150px;
}
.dentist-info-page .photos-cont.portraitPhoto .main-photo {
	height: 225px;
}
.dentist-info-page .main-info {
	padding: 0 215px 0 170px;
}
.dentist-info-page .main-info .speciality {
	margin: 10px 0;
}
.dentist-info-page .services-list {
	list-style: disc;
	padding-left: 17px;
	display: inline-block;
	vertical-align: top;
	text-align: left;
    margin-bottom: 0;
}
.dentist-info-page .top-bar .right-info {
	position: absolute;
	top: 0;
	right: 0;
}
#summary-block p {
	padding: 0;
}

.search-result-request {
	width: 100% !important;
	/*width: 200px !important;*/
	text-align: left;
	vertical-align: top;
	padding-top: 2px;
}
.details .company-title{
    display: block;
}
.details .search-result-request div {
    text-align: center;
    width: 50%;
    float: left;
}
.by-directory.search-result-request {
	background: red !important;
}
.dentist-info-page .work-hours-list .day-name {
	width: 25px;
	display: inline-block;
}
.dentist-info-page p {
	padding: 0;
}
.dentist-info-page p + p {
	padding-top: 10px;
}
.dentist-info-page dd + dt {
	padding-top: 10px;
}
.dentist-info-page .sidebar.right .map img {
	border: double 4px #d3d3d3;
}
.details .map {
    margin: 0 auto;
    width: 300px;
}
.dentist-info-page .sidebar.right .ask-a-doctor {
	background-image: url(../images/dentist_info_ask_question_bg.png);
	background-color: #74b600;
	border: solid 1px #507d00;
	color: #3a5b00;
	font-size: 20px;
	background-repeat: no-repeat;
	padding: 45px 25px 20px 80px;
	background-position: 15px 20px;
	text-align: right;
}

.dentist-office-info-page .content {
	overflow: hidden;
}
.dentist-office-info-page .main-info {
	/*padding: 0 215px 0 0;*/
	padding: 0 0 0 0;
}
.dentist-office-info-page .sidebar.left {
	width: 160px;
}
.dentist-office-info-page .sidebar.left li {
	padding: 0 0 3px 0;
}
.dentist-office-info-page .sidebar.left h2 {
	margin: 10px 0 5px;
}
.dentist-office-info-page .sidebar.left .photos-cont {
	position: relative;
}
.dentist-office-info-page .office-dentists-list li {
	float: left;
	text-align: center;
	margin: 5px 55px 5px 0;
}
.dentist-office-info-page .office-dentists-list li .photo {
	display: block;
}
.dentist-office-info-page .office-dentists-list li img {
	border: solid 1px #d3d3d3;
}
.dentist-office-info-page .office-dentists-list li.row-last-element {
	margin-right: 0;
}
.dentist-office-info-page .office-dentists-list li .name {
	font-size: 13px;
}
.dentist-office-info-page .office-dentists-list li .speciality {
	font-size: 11px;
}

.dentists-form h3 {
	font-weight: bold;
	padding: 8px 0;
}

#add-picture {
	display: block;
}

.dentists-form .form-row.fix-margin {
    margin-top: -15px;
}

.dentists-form input[type=checkbox] {
	/*display: none;*/
    padding: 0;
    border: 0;
    float: left;
    width: 18px;
    height: 18px;
    margin-right: 1%;
}
.dentists-form input[type=checkbox] + label {
	white-space: nowrap;
}

/*.dentists-form input[type=checkbox] + label {*/
	/*padding: 0 6px 7px 5px;*/
    /*padding: 0;*/
    /*margin: 0 6px 7px 5px;*/
	/*background-image: url(../images/checkbox_unchecked.png);*/
	/*background-repeat: no-repeat;*/
	/*float: left;*/
	/*width: 100%;*/
	/*margin-top: 5px;*/
	/*margin-top: 2px;*/
    /*margin-left: 10px;*/
    /*padding-left: 10px;*/
/*}*/
/*.dentists-form input[type=checkbox]:checked + label {*/
	/*background-image: url(../images/checkbox_checked.png);*/
/*}*/
/*.dentists-form label.checkbox-label {*/
/*margin: 0 0 0 10px !important;*/
/*margin-left: 4%;*/
/*}*/
.dentists-form label:not(.checkbox-label){
    line-height: normal !important;
    margin-bottom: 0;
}
.dentists-form input[type=checkbox] + label.first-row {
	margin-top: 0;
}
.dentists-form .office-hours-list {
	font-weight: 600;
}
.dentists-form .office-hours-list li + li {
	margin-top: 5px;
}
ul.office-hours-list > li > select > option {
	text-align: right;
}
.dentists-form .day-name {
	width: 75px;
	display: inline-block;
}
.dentists-form .office-hours-list select {
	padding: 2px 2px 2px 7px;
	/*margin-right: 15px;*/
}
.dentists-form .working-hours-sel-form,
.dentists-form .working-hours-sel-to {
    width: 27.9%;
}

input.parsley-error {
	color: #b94a48 !important;
	background-color: #f2dede !important;
}

.parsley-error-list {
	color: red;
}

.details {
    min-height: 150px;
}

.sidebar  .photos-cont.photos-cont-solo img {
    width: 150px !important;
    height: 150px !important;
}
.details .photos-cont.portraitPhoto,
.details .photos-cont.photos-cont-solo { /*mobile*/
    float: left;
    width: 100%;
    position: relative;
    padding: 4px;
    margin-bottom: 10px;
}
.details .photos-cont-solo.no-avatar-photo img{
    display: none;
}
.details .photos-cont.photos-cont-solo img{ /*mobile*/
    width: 300px !important;
    height: 300px !important;
}
.details .photos-cont.portraitPhoto img {
    width: 200px !important;
    height: 310px !important;
}
.details .photos-cont.portraitPhoto img {
    /*height: 230px !important;*/
}
.details .ad-gallery {
    width: 300px !important;
    margin: 0 auto 10px;
}
.ad-gallery .ad-thumbs li {
    float: none;
}
.details .ad-gallery .ad-image-wrapper{
    height: 300px !important;
    width: 300px !important;
}
.details .ad-gallery .ad-image-wrapper .ad-image.box {
    width: 300px !important;
    height: 300px !important;
    left: 0 !important;
}
.details .ad-gallery .ad-image-wrapper .ad-image.box img{
    width: 300px !important;
    height: 300px !important;
}
.details .ad-gallery .ad-thumb-list li a img{
    height: 50px !important;
    max-width: 50px !important;
}
.details .ad-nav {
    height: auto !important;
}
.details .ad-gallery .ad-nav {
    margin: 0 auto;
    width: auto;
    padding: 4px 15px 0 15px;
    position: relative;
}
.details .ad-gallery .ad-back {
    height: 50px;
    background-position-y: center;
}
.details .ad-gallery .ad-forward {
    height: 50px;
    background-position-y: center;
}
.return-button-wrapper-demo {
    margin: 0 auto
}
.return-button-wrapper .table-cell{
    display: block;
    margin-bottom: 15px;
    text-align: center;
}

.details .review-wrapper {
    display: inline-block;
    float: none !important;
    width: 100%;
}
.review-content .photo-scroller-block,
.review-content .review-wrapper,
.review-content p.speciality,
.review-content .request-links-block,
.review-content .services-procedures-block
{
    display: none;
}
.details .search-result-request {
    float: none;
}
.details .contact-data {
    display: block;
    clear: none;
    text-align: center;
}
.details .procedures {
    width: 100%;
}

.pagination-button > a {
	color: white !important;
}
#summary-block td li {
	margin-left: 15px;
}

.office-dentists-list a.photo > img {
	width: 150px;
	height: 150px;
}

body.cke_editable p {
	margin: 0;
	padding: 0;
}
#summary-block {
	/*margin-top: 10px;*/
}
.details .work-hours-list {
	width: 70%;
    margin: 0 auto;
}

.details .work-hours-list h3{
	padding-top: 0;
}

table.work-hours-list td {
	padding: 0 1px;
}
#listings {
	font-size: 13px;
}
.photos-scroll-wrapper {
	text-align: center;
	width: 150px;
	position: relative;
	background: #F3F3F3;
	height: 38px;
	border: solid #D3D3D3 1px;

}
.photo-to-left, .photo-to-right {
	position: relative;
	width: 10px;
	height: 36px;
}
.pictures-content {
	position: relative;
	/*width: 128px;*/
	height: 36px;
	background: #F3F3F3;
}
.pictures-content {
	position: relative;
	padding-top: 3px;
}
.pictures-content > img {
	width: 35px;
	height: 30px;
	padding: 0;
	margin: 0;
}
.pictures-content .upload-file-btn {
    width: 100%;
}
.make-main-wrapper {
    white-space: nowrap;
    margin-right: 10px;
    float: left;
}
.remove-picture-btn-wrapper {
    float: left;
    padding-top: 1%;
}
.remove-picture-btn-wrapper a {
	margin-left: 10px;
}
.remove-picture-btn {
    float: left;
    text-decoration: underline;
}

.another-office-cont > div > div.inline-block {
	margin-right: 10px;
}
.another-office-cont label {
    white-space: nowrap;
}

.dentists-form input.w-500,
.dentists-form input.w-300,
.dentists-form input.w-250,
.dentists-form input.w-100,
.dentists-form input.w-50,
.advertising-form input.w-500,
.advertising-form input.w-300,
.advertising-form input.w-250,
.advertising-form input.w-100,
.advertising-form input.w-50 {
    width: 98%;
}
.overlay-bg, .overlay-bg-solo {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	height:100%;
	width: 100%;
	background: #000;
	background: rgba(0,0,0,0.75);
	z-index: 1000;
	overflow: auto;
}
.overlay-content {
    max-width: 100%;
    /*max-height: 100%;*/
	background: #fbfbfb;
	width: 100%;
	position: relative;
	top: 5%;
	margin: 0 auto;
	border-radius: 5px;
}

.popup-header {
	width: 100%;
	position: relative;
	text-align: center;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	color: white;
	background: #2c3a47;
	font-size: 13px;
	font-weight: bold;
	padding: 10px;
}

.popup-content {
	position: relative;
	width: 100%;
	height: 100%;
	padding: 20px;
}

span.close-btn {
	color: #000000;
	position: absolute;
	right: 5px;
	top: -8px;
	font-size: 2em;
	z-index: 1000;
}

span.close-btn {
	cursor: pointer;
}
.vertical-top {vertical-align: top;}
.listings-nav {
    text-align: center;
    margin-top: 5px;
    margin-bottom: 20px;
    height: 20px;
}
#dentist-nav a.thin-button, #office-nav a.thin-button{
    padding-right: 10px;
    padding-left: 10px;
}
#dentist-nav, #office-nav {
	text-align: center;
	margin-top: 5px;
}
#dentist-nav a, #office-nav a{
    color: #fff !important;
    display: inline-block;
    margin-bottom: 5px;
}
#dentist-nav {
	margin-top: 7px;
}
#office-nav > form {
	display: inline;
}
.img-full-size .next-pic, .img-full-size .prev-pic {
	position: absolute;
	width: 70px;
	height: 70px;
	background: rgba(0, 0, 0, 0.6);
	opacity: 0;
	vertical-align: middle;
    border-radius: 7px;
}
.img-full-size img{
    max-width: 100% !important;
    max-height: 100% !important;
}
.img-full-size .prev-pic {
	/*top: 50%;*/
    margin-left: 5px;
	left: 0;
}
.prev-pic #triangle-left, .next-pic #triangle-right {
    margin: 0 auto 0;
}
#triangle-left, #triangle-right {
    width: 0;
    height: 0;
    border-radius: 2px;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
}
#triangle-left {
    border-right: 30px solid white;
}
#triangle-right {
    border-left: 30px solid white;
}
.img-full-size .prev-pic > div {
	/*background: url(../images/prev.png) no-repeat 50% 50%;*/
	position: relative;
	width: 100%;
	height: 100%;
}
.img-full-size .next-pic > div {
	position: relative;
	width: 100%;
	height: 100%;
	/*background: url(../images/next.png) no-repeat 50% 50%;*/
}
.img-full-size .next-pic {
    margin-right: 5px;
	/*top: 0;*/
	right: 0;
}

.pic-arrow {
	/*opacity: 0.7;*/
    /*height: 45px;*/
    padding-top: 20px;
	cursor: pointer;

}
#header-loading {
	position: fixed;
	top: 50%;
	width: 100%;
	text-align: center;
	/*border: solid gray 1px;*/
	border: solid #8c1f19 1px;
	/*background: #e2e2e2;*/
	background: #e25b41;
	color: white;
	font-weight: bold;
	/*padding: 10px;*/
	visibility: hidden;
	height: auto;
	/*height: 0;*/
}

#header-loading td {
	vertical-align: middle;
	padding: 10px;
}

#header-loading table {
	margin: 0 auto;
}
.checkbox-status-hidden {
	padding: 0 !important;
	margin: 0;
	height: 0;
	width: 0;
	color: transparent;
	background: none;
	border: none !important;
	position: absolute;
}
#support-table td {
    padding: 5px 0;
}
.acronym {
	font-size: 12px;
}
.dot-com {color: #FE9821;}

#states > tbody td {
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
}
#states > tbody td a:hover {
	text-decoration: underline;
}
#states {
	width: 100%;
}

#site-logo {
    display: none;
}
a.logo > img {
    width: 150px;
}
#login-form .labels {
    display: none;
}
#login-form table {
    width: 100%;
	/*margin-right: 50px;*/ /*original*/
}
#login-form > table:last-child {
	margin-right: 0;
}
#login-form input[type='checkbox'] {
    margin-left: 5px !important;
    width: 15px !important;
    height: 15px !important;
    margin-top: 5px !important;
}
#login-form .row input{
    height: 35px;
    width: 100%;
    margin: 0.5em 0;
    padding: 2px 3px;
}
#login-form .button-wrapper {
    text-align: center;
    margin-bottom: 0;
    margin-top: 20px;
    /*width: 100%;*/
}
#login-form .login-forgot-password {
    text-align: center;
}
#login-form .row.login-remember {
    padding-top: 10px;
}
#login-form .row.login-remember input[type="checkbox"]{
    margin-left: 0 !important;
}
#login-form .row.login-remember label{
    margin: 2px 0 -5px 5px;
}

input[type="submit"],
.search-form-cont input,
.search-form-cont select,
#login-form .row label,
#activation-form .row label {
	cursor: pointer;
}

#login-form .row input[type="submit"] {
	width: 100px;
}
/*TODO: check if is it used*/
#login-form .row input[type="submit"]:hover,
#activation-form .row input[type="submit"]:hover {
	background: #e9e9e9;
}

#login-form .row input[type="submit"]:active, #changePasswordForm .row input[type="submit"]:active,
#activation-form .row input[type="submit"]:active{
	text-indent: 2px;
}
#registration-form .button-wrapper .table-cell {
    float: none !important;
}
#registration-form .button-wrapper .table-cell + .table-cell {
    margin-top: 0 !important;
}
.mini-search-form input,
.mini-search-form select,
#changePasswordForm .row input:not(.btn),
#changePasswordForm .oldPassword input,
#activation-form .row input {
    width: 95%;
    margin: 0.2em 2.5%;
    padding: 2px 3px;
    border: solid gray 1px;
}
#changePasswordForm {
    max-width: 400px;
}
.ad-image-wrapper img {
	cursor: pointer;
}

.account-btn, .login-btn {
    margin-bottom: 10px;
    text-decoration: underline;
}
.account-btn:hover  a, .login-btn:hover a{
    text-decoration: underline !important;
}
.account-btn > ul > li {
    text-align: left;
}
.dropdown ul {
	position: absolute;
	z-index: 1000;
	display: none;
	list-style-type: none;
	width: inherit;
	height: auto;
}
.dropdown ul > li {
	display: block;
}
/* send email and appointment form*/
.contact-row {
	position: relative;
	width: 100%;
	height: auto;
}
.contact-row > .contact-info {
    /*float: left;*/ /*original*/
	vertical-align: top;
    text-align: center; /*mobile*/
	position: relative;
	width: 100%;
	height: auto;
	line-height: 1.2em;
}
.contact-row > .contact-info > p {
	padding: 0;
}
.contact-row > .contact-info .name {
	font-weight: bold;
	color: #007EBA;
}
.contact-row > .img-wrapper {
    width: 250px;
}
.contact-row > .contact-photo {
    /*float: right;*/ /* original*/
    margin: 10px 28px;
    float: none;
}
.contact-row > .contact-photo img{
    /*width: 100px;*/   /* original. Set by parameters in code*/
    /*height: 100px;*/
    width: 250px;
    height: 250px;
}
.form-title{
    text-align: center; /*mobile*/
    font-weight: bold;
}

#sendFormBlock .form-labels {
    /*width: 70px;*/ /*original*/
    width: 0;
}
#sendFormBlock label{
    display: none;
    text-align: right;
}
#sendFormBlock .acronym {
    display: none;
}
#sendFormBlock input, textarea {
    width: 100%;
}
#support-table {
    width: 100%;
}
#sendFormBlock .captcha_securimage {
    margin-left: 0;
}
#sendFormBlock .captcha_securimage img {
    margin-bottom: 5px;
}

#sendFormBlock .return-button-wrapper button{
    /*width: 100%;*/
}
.contact-form-wrapper .contact-photo{
    margin: 0 !important;
    width: 100%;
}
.contact-form-wrapper .img-wrapper{
    width: 250px;
    margin: 0 auto;
    height: 250px;
}

#login-form .form-table .error, #activation-form .form-table .error {
	border-color: red;
}


.rating > span.star {
	cursor: pointer;
	width: 16px;
	height: 16px;
	display: inline-block;
	padding-right: 4px;
}
.rating > span.not-activeStar{
    cursor: default;
}
.rating > span.star-full {
	background: url(../images/rating/star.png) no-repeat;
}
.rating > span.star-empty {
	background: url(../images/rating/star-empty.png) no-repeat;
}
#review .content {
	float: none;
	padding: 0;
}
#review input[type="radio"] {
	display:none;
}
#review input[type="radio"] + label {
	font-size:14px;
	cursor:pointer;
}
#review input[type="radio"] + label span {
	display:inline-block;
	width:19px;
	height:19px;
	margin:-1px 1px 0 0;
	vertical-align:middle;
	background:url(../images/check_radio_sheet.png) -38px top no-repeat;
	cursor:pointer;
}
#review input[type="radio"]:checked + label span {
	background:url(../images/check_radio_sheet.png) -57px top no-repeat;
}
#review table.question {
	width: 98%;
	margin-bottom: 10px;
}
#review table.question td, #review table.question th {
	padding: 10px 5px;
}
#review table.question td {
	vertical-align: top;
}
#review table.question > tbody > tr:nth-child(2n+1) {
	background: #f3f3f3;
}
#review table.question th {
	font-weight: bold;
}
.font-medium {
	font-size: 0.8em;
}
#review table.question td input[type="text"], #review table.question td textarea {
	padding: 4px 4px;
	border: solid #888888 1px;
	border-radius: 3px;
}
#review table.question td textarea {
	width: 97%;
}
.characters-limit {
	color: #c31111;
	font-weight: bold;
}
.details-cont div.review-text, .details div.review-text, .main-info div.review-text {
    width: 150px;
    margin: 0 auto;
}
.review-text {
	margin-bottom: 10px;
}
.captcha_refresh_img {
    height: 15px;
    width: 15px;
}
.captcha_securimage {
    margin-left: 80px;
    text-align: left;
}
a.no_backgound {
    background: #000000;
}
.office-info-btn {
    margin: 0 auto;
    width: 400px;
}
.rating_result, .rating_comment {
    /*width: 665px;*/ /*original*/
    width: 100%;
}

.review-form .row,
.rating_result .row,
.rating_comment .row {
    margin: 0;
}

/*.question-title {*/
.scale-table .col{
    padding: 5px 0;
    /*text-align: center;*/
    width: 100%;
}
.rating-scale .item {
    float: left;
    font-weight: bold;
    width: 20%;
}

.rating_comment .row:nth-child(odd),
.rating_result .row:nth-child(odd),
.scale-table .row:nth-child(even) {
    background: #ededed;
}

.rating_comment .row:nth-child(even),
.rating_result .row:nth-child(even) {
    background: #f3f3f3;
}

.rating_result .question,
.rating_result .graphic_rating,
.rating_result .rate {
    padding: 2px 10px;
}
.rating_result .question {
    padding: 8px 10px 0;
    float: left;
    width: 90%;
}
.rating_result .graphic_rating {
    float: left;
    width: 90%;
    /*width: 320px;*/
}
.rating_result .rate {
    text-align: center;
    font-weight: bold;
    float: right;
    width: 10%;
    line-height: 3;
    /*height: 66px;*/
    vertical-align: middle;
    /*width: 30px;*/
}
.rating_result td.rate {
    padding-left: 15px;
}
.rating_result th,
.rating_result .th{
    background: #dfdfdf;
}
.rating_comment th, .rating_result th {
    font-weight: bold;
}

.rating_comment td,
.rating_comment th,
.rating_result th,
.rating_result td,
.rating_comment .td,
.rating_comment .th,
.rating_result .th,
.rating_result .td {
    padding: 8px 10px;
	text-align: left;
}
.rating_comment .not_even {
    background: #f3f3f3;
}

.rating_commenter_stars, .rating_comment_post_info {
    /*padding-bottom: 5px;*/
}

.rating_commenter_stars .rating {
    position: absolute;
}
.rating_commenter_stars {
    float: left;
}

.rating_comment_post_info {
    text-align: right;
    color: #808080;
}
.angled, .bar_wrap, .bar {
    height: 14px;
}
.bar_wrap, .bar {
    border-radius: 5px;
}
.bar_wrap {
    box-shadow: 0 0 1px #dfdfdf, inset 0 1px 1px #808080;
    background-color: #dcdcdc;
}
.bar {
    background: #72cd3c;
}

.angled {
    border-radius: 4px;
    background-image: repeating-linear-gradient(120deg,#61c834,#61c834 15px,#72cd3c 15px,#72cd3c 30px);
}

table.not-found {
    height: 300px;
    width: 100%;
}
.not-found td {
    text-align: center;
    color: #ff0000;
    vertical-align: middle;
}

.popover-qustion {
    /*font-size: 13px;*/
}
.popover-stars {
    width: 120px;
}
#tweet_status, #youtube-upload-status {
    padding: 3px;
    text-align: center;
    width: 100%;
    margin: 0 auto;
}
.tweet_success,
.tweet_error,
.youtube-upload-success,
.youtube-upload-error {
    font-size: 15px;
}
.tweet_success,
.youtube-upload-success {
    color: #ff0000;
}
.successMessage {
    color: #ff0000;
    padding: 5px
}
.tweet_error, .youtube-upload-error {
    color: #ff0000;
}
.tweet-form, .youtube-form {
    width: 100%;
    margin: 0 auto;
}
.tweet-form .tweet-button {
    float: right;
}
.tweet-box,
.tweet-input,
.youtube-input,
.youtube-select {
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 8px;
    vertical-align: top;
    overflow: hidden;
    text-shadow: none;
    margin-bottom: 10px;
}
.tweet-form .tweet-box {
    width: 100%;
    max-width: 100%;
    height: 80px;
    max-height: 80px;
}
.tweet-form #getLink {
    width: 100%;
}
.tweet-input,
.youtube-input {
    width: 100%
}
textarea.youtube-input {
    height: 80px;
}
.youtube-select {
    width: 100%;
}
.youtube-form-title {
    padding-bottom: 10px;
    font-weight: bold;
}

.playlistTitle {
    font-weight: bold;
 }
.playlistVideos {
    padding-left: 20px;
}
.playlistBlock {
    padding: 10px;
    /*width: 200px;*/
    margin-bottom: 10px;
}

.input-file-upload-bordered {
    border: 1px solid #ccc;
    border-radius: 2px;
    padding: 3px;
}
.forgot_pwd_email_input {
    width: 200px;
}
#listings td {
    /*height: 50px;*/
    vertical-align: top;
}
textarea#dentinfo {
    width: 100%;
}

.oldPassword {
    padding: 5px 5px 20px 5px;
}

a.rotate {
    text-align: center;
    text-decoration: underline;
}
.office_status {
    font-weight: bold;
    cursor: pointer;
    text-decoration: underline;
}
.field_width {
    width: 200px;
}
.field_width_email {
    width: 200px;
}
.procedures{
    /*width: 225px;*/
}

.page-title {
    font-size: 18px;
    text-transform: capitalize;
    text-align: center;
    margin-bottom: 10px;
}

div.table > div.button {
    padding: 0 10px;
}

.contact-fields label {
    line-height: 1 !important;
    margin-bottom: 5px;
}

.ul-dropdown {
    z-index: 1000;
    background: #ffffff;
    margin-bottom: 2px;
}
.ul-dropdown li {
    background: #ffffff;
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    padding-left: 8px;
    padding-right: 8px;
}
.ul-dropdown li:hover{
    background: #eee;
}
.ul-dropdown li.border_bottom {
    border-bottom: 1px solid #000;
}
select.ul-dropdown-select {
    z-index: 1000;
    display: inline;
    margin-left: -3px;
    border-left: none !important;
}
select.ul-dropdown-select > option {
    height: 0 !important;
    display: none !important;
}
.no-right-border {
    border-right: none !important;
}

.preferred-no-listings {
    width: 100%;
    margin-top: 45px;
    margin-bottom: 50px
}

td.alphabetical_index {
    padding: 3px;
    font-weight: bold;
}

/*--- Google banners ---*/
.google-banner-header {
    vertical-align: bottom;
    text-align: center;
    max-width: 100%;
    margin-right: 0;
    background: #FAEAD8;
    overflow-y: hidden;
    overflow-x: auto;
    -ms-overflow-style: none;
    -webkit-overflow-scrolling: touch;
}
.google-banner-header::-webkit-scrollbar {
    display: none;
}
#banner-top-first{
    display: none;
}
.google-banner-header .adsbygoogle{
    vertical-align: middle;
}
.google-banner-header-parameters {
    display: inline-block;
    width: 100%;
    height: 50px
}
.navbar-header .google-banner-header {
    display: none;
}
/*--- Google banners end ---*/

/* redefined  bootstrap styles*/
.navbar-toggle {
    padding: 5px 10px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle {
    background-color: #F8F8F8 !important;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #F8F8F8 !important;
}
.navbar-default .navbar-toggle {
    border-color: #F8F8F8 !important;
}
.navbar-default .navbar-toggle .icon-bar {
     background-color: #FF8B2E !important;
}
.navbar-toggle {
    border-radius: 0 !important;
}
.navbar-nav {
    margin: 0 -15px !important;
}
.navbar-brand {
    padding: 8px 5px !important;
}
.navbar {
    margin-bottom: 0 !important;
}

.dropdown-toggle .caret {
    margin-top: 5px;
    float: right;
	border-top: 8px dashed;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
}
.nav.navbar-nav > li > a,
.dropdown-menu > li > a{
    text-decoration: none !important;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #434343 !important;
    text-transform: uppercase !important;
    font-size: 0.9em !important;
    font-weight: bold !important;
}
.nav.navbar-nav > li.active > a, .dropdown-menu > li.active > a {
    color: #fff !important;
}
.dropdown-menu {
    padding: 0 !important;
}
.table .table {
    background-color: transparent !important;
}
address, p {
    margin-bottom: 0 !important;
}
.show-block {
    display: block !important;
}

.contact-us-form label{
    display: none;
}

.contact-us-form td.labels {
    width: 0;
}
.contact-us-form .captcha_securimage {
    margin-left: 0;
}
.contact-us-form .captcha_securimage img{
    margin-bottom: 5px;
}
.contact-us-form input:not(.btn),
.contact-us-form select {
    width: 100%;
}
.links-list-item {
    margin-bottom: 5px;
}

#states .row {
    display: inline-block;
    width: 100%;
    margin: 0;
}
#states .row > div {
    padding-top: 3px;
    padding-bottom: 3px;
}
.another-office-cont > div > div.inline-block {
     margin-right: 0;
}
.office-added-info {
    margin: 0 auto;
    width: 90%;
    text-align: center;
}
.left-sidebar-content {
    margin-top: 10px;
    text-align: center;
}
.left-sidebar-content .item{
    margin-bottom: 5px;
}
.left-sidebar-content .item img {
    width: 200px
}
.left-sidebar-content .tw-link, .fb-link {
    display: inline-block;
}
.left-sidebar-wrapper .item {
    margin-top: 10px;
}
.left-sidebar-wrapper .item + .item{
    margin-top: 7px;
}
li.menu-dropdown-btn {
    text-align: center;
}

.change-layout-type-link {
    display: block;
}
p.mobile-hidden.send-email-page {
    display: block;
}
.search_btn {
    width: auto !important;
}
.search-form-cont .search_btn{
    display: block;
    margin: 5px auto 0;
    /*margin-left: 30%;*/
}
#payment label{
    line-height: 2.4em;
    margin-bottom: 0;
}
#payment .row{
    /*max-width: 100%;*/
}
#payment input:not(.btn),
#payment select {
    padding-left: 3px;
    font-weight: normal;
}
#payment input:not(.btn) {
    width: 100%;
}
#payment select:not(#listingType) {
    width: 25%;
}
#payment select + select{
    margin-left: 5%;
}
#payment select + select + select{
    width: 40%;
}
#payment select#expireMonth,
#payment select#expireYear {
    width: 75px;
}
#payment input#securityCode {
    width: 55px;
}

/*#payment select option{*/
    /*text-align: center;*/
/*}*/
input.credit-card {
    width: 175px !important;
}
#payment #nameOnCard{
    max-width: 250px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
     padding-right: 0;
     padding-left: 0;
}
.row {
    margin-right: 0;
    margin-left: 0;
}
.accepted-cards-img {
    height: 30px;
    display: inline-block;
    margin-top: -4px;
}

.listings-description .price-text {
    font-weight: bold;
    display: inline-block;
    min-width: 35%;
}
.listings-description .show-listing-btn {
    display: inline-block;
}
.listings-description .show-listing-btn .btn {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
}
.listings-description #payment label:not(.inline-block) {
    display: block;
}
.listings-description #listingType {
    width: auto;
}
